{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Làm sạch văn phòng, hành lang, WC, CTB,  sân",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Đẩy khô, lau ướt toàn bộ tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét nhà xe, sân ngoại cảnh"
                },
                {
                    "Thời gian": "7h15-8h00",
                    "Nội dung công việc": "Đẩy khô, lau ướt hành lang tầng 2, 3, phòng đăng kiểm, phòng xe cơ giớ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy khô,Lau phòng đăng kiểm, phòng xe cơ giới"
                },
                {
                    "Thời gian": "8h00-8h45",
                    "Nội dung công việc": "Đẩy khô, lau ướt phòng hành chính, phòng kế toán, P GSS, 03 phòng phó GĐ, lau bàn, lau ghế, rửa cốc chén"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Thu rác toàn bộ, vận chuyển đến nơi tập kết rác"
                },
                {
                    "Thời gian": "9h00-9h45",
                    "Nội dung công việc": "Đánh 3 WC ('Gương, 'Chậu rửa, 'Bồn bệt, 'Sàn, rác), quét lau cầu thang bộ"
                },
                {
                    "Thời gian": "9h45-10h",
                    "Nội dung công việc": "Vệ sinh dụng cụ, giặt đầu lau"
                },
                {
                    "Thời gian": "10h-11h30",
                    "Nội dung công việc": "Định kỳ + trực phát sinh"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Lau lại các sảnh t1,2,3"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Trực  lại 3 wc"
                },
                {
                    "Thời gian": "15h-16h0",
                    "Nội dung công việc": "Định kỳ +trực ps, VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét mạng nhện, lau bàn ghế phòng họp"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau bảng, biển bình cứu hỏa, công tắc"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tay vịn+ đánh bậc cầu thang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tổng  wc"
                },
                {
                    "Thời gian": "Thứ 6,7",
                    "Nội dung công việc": "Gạt kính+ lau khung cửa"
                }
            ]
        }
    }
}